<?php
$title="Directions | Fashion Nails";
include 'includes/head.php';
include 'includes/header.php';	
?>
		<main id="hb-main" class="hb-main hb-haslayout">
			<!--************************************
						Paradise Center Start
			*************************************-->
			<section id="hb-contactus" class="hb-contactus hb-sectionspace hb-haslayout bg-7">
				<div class="container">
					<div class="row">
						<div class="col-xs-12 col-sm-12 col-sm-offset-0 col-md-8 col-md-offset-2">
							<div class="hb-sectionhead mb-50">
								<div class="hb-sectiontitle">
									<h2><span><?=$business;?></span>
										Directions
									</h2>
								</div>
								<div class="hb-headcontent">
									<div class="hb-addressbox">
											<p><?=$address;?>
											<span><?=$phone;?></span></p>
									</div>
									<div class="hb-btnarea">
									    <a href="<?=$addr;?>" class="hb-btn"><i class="fa fa-car"></i> Navigation</a>
								    </div>
								</div>
							</div>
						</div>
						<div class="hb-contactus-area hb-haslayout">
							<div class="col-xs-12 col-sm-12">
								<div id="contact-map" class="map-area">
                                   <div id="googleMap" style="width:100%;height:480px;"></div>
                                </div> 
							</div>
						</div>
					</div>
				</div>
			</section>
			<!--************************************
						Services
			*************************************-->
			
			<section id="hb-services" class="hb-services v2 hb-sectionspace hb-haslayout mb50">
				<div class="container">
					<div class="row">
						<div class=" col-xs-12 col-sm-12 col-sm-offset-0 col-md-8 col-md-offset-2">
							<div class="hb-sectionhead mb-50">
								<div class="hb-sectiontitle">
									<h2 class="text-capitalize"><span><?=$business?></span>
										our services
									</h2>
								</div>
							</div>
						</div>
						<div class="hb-servicesarea hb-haslayout">
							<div class="col-xs-12 col-sm-6 col-md-3">
								<div class="hb-servicebox">
									<figure class="hb-serviceimg">
										<img src="images/services/1.jpg" alt="<?php echo $alt; ?>">
									</figure>
									<div class="hb-servicecontent">
										<h3 class="hb-headingtree">Manicure & Pedicure</h3>
										<div class="hb-description">
											<p>Relax and get pampered with many kind of services</p>
										</div>
										<a href="services.php?cat=1" class="hb-btn">Learn More</a>
									</div>
								</div>
							</div>
							<div class="col-xs-12 col-sm-6 col-md-3">
								<div class="hb-servicebox">
									<figure class="hb-serviceimg">
										<img src="images/services/3.jpg" alt="<?php echo $alt; ?>">
									</figure>
									<div class="hb-servicecontent">
										<h3 class="hb-headingtree">Dipping & Gel Nails</h3>
										<div class="hb-description">
											<p>From Solar Nails, Dipping Nails or Gel Nails, we have it all.</p>
										</div>
										<a href="services.php?cat=2" class="hb-btn">Learn More</a>
									</div>
								</div>
							</div>
							<div class="col-xs-12 col-sm-6 col-md-3">
								<div class="hb-servicebox">
									<figure class="hb-serviceimg">
										<img src="images/services/massage.jpg" alt="<?php echo $alt; ?>">
									</figure>
									<div class="hb-servicecontent">
										<h3 class="hb-headingtree">Massage</h3>
										<div class="hb-description">
											<p>Feel invigorated and energized with a good massage.</p>
										</div>
										<a href="services.php?cat=3" class="hb-btn">Learn More</a>
									</div>
								</div>
							</div>
							<div class="col-xs-12 col-sm-6 col-md-3">
								<div class="hb-servicebox">
									<figure class="hb-serviceimg">
										<img src="images/services/lash.jpg" alt="<?php echo $alt; ?>">
									</figure>
									<div class="hb-servicecontent">
										<h3 class="hb-headingtree">Eyelash Extensions</h3>
										<div class="hb-description">
											<p>Look exquisite with a pair of long, naturally beautiful lashes.</p>
										</div>
										<a href="services.php?cat=4" class="hb-btn">Learn More</a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</section>
			<!--************************************
						Services End
			*************************************-->
		</main>
	<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBZmWGt4hJcfqMwe1qH9euA3m3UIRJndXg"></script>
    <script type="text/javascript" src="https://www.google.com/jsapi"></script>
    <script src="js/map.js"></script>		
<?php		
include 'includes/foot.php';
include 'includes/footer.php';
?>
</body>
</html>